<!--Copyright (C) 2014  Web3king - Alberto Bonacina

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->

<!doctype html>
<html>
    <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>RistoMeal</title>
      <!-- If you are using CSS version, only link these 2 files, you may add app.css to use for your overrides if you like.
      <link href="<?php echo base_url();?>css/menu-style.css" rel="stylesheet"> -->
      <link href="<?php echo base_url();?>css/bootstrap.css" rel="stylesheet">
      <link href="<?php echo base_url();?>css/font-awesome.min.css" rel="stylesheet">
      <link href="<?php echo base_url();?>application/views/template/<?php echo $template['code'];?>/style.css" rel="stylesheet">
      <link href='http://fonts.googleapis.com/css?family=Dancing+Script' rel='stylesheet' type='text/css'>
    </head>

    <body>

    <div id="main-content">
        
        <div class="row">
            <h3><?php echo $intromenu;?></h3>
            <div class="col-md-12"><!--Inizia parte dedicata al breakfast-->
                <?php
                if($breakfast['title'] != ''){

                    echo "<h1>".$breakfast['title']."</h1>";

                    if(is_array($breakfast['starter'])){
                        echo "<h2>Antipasti</h2>";
                        echo "<ul>";
                        foreach ($breakfast['starter'] as $bst) {
                          echo "<li>".$bst['name']." € ".$bst['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($breakfast['first'])){
                      echo "<h2>Primi</h2>";
                      echo "<ul>";
                        foreach ($breakfast['first'] as $bfs) {
                          echo "<li>".$bfs['name']." € ".$bfs['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($breakfast['second'])){
                      echo "<h2>Secondi</h2>";
                      echo "<ul>";
                        foreach ($breakfast['second'] as $bsc) {
                          echo "<li>".$bsc['name']." € ".$bsc['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($breakfast['sweet'])){
                      echo "<h2>Dolci</h2>";
                      echo "<ul>";
                        foreach ($breakfast['sweet'] as $bsw) {
                          echo "<li>".$bsw['name']." € ".$bsw['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($breakfast['other'])){
                      echo "<h2>Altro</h2>";
                      echo "<ul>";
                        foreach ($breakfast['other'] as $bot) {
                          echo "<li>".$bot['name']." € ".$bot['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($breakfast['wine'])){
                      echo "<h2>Vini</h2>";
                      echo "<ul>";
                        foreach ($breakfast['wine'] as $bwn) {
                          echo "<li>".$bwn['name']." € ".$bwn['price']."</li>";
                        }
                        echo "</ul>";
                    }
                }
                ?>
            </div><!--Finisce parte dedicata al breakfast-->

            <div class="col-md-12"><!--Inizia parte dedicata al lunch-->
                <?php
                if($lunch['title'] != ''){

                    echo "<h1>".$lunch['title']."</h1>";

                    if(is_array($lunch['starter'])){
                        echo "<h2>Antipasti</h2>";
                        echo "<ul>";
                        foreach ($lunch['starter'] as $bst) {
                          echo "<li>".$bst['name']." € ".$bst['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($lunch['first'])){
                        echo "<h2>Primi</h2>";
                        echo "<ul>";
                        foreach ($lunch['first'] as $bfs) {
                          echo "<li>".$bfs['name']." € ".$bfs['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($lunch['second'])){
                        echo "<h2>Secondi</h2>";
                        echo "<ul>";
                        foreach ($lunch['second'] as $bsc) {
                          echo "<li>".$bsc['name']." € ".$bsc['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($lunch['sweet'])){
                        echo "<h2>Dolci</h2>";
                        echo "<ul>";
                        foreach ($lunch['sweet'] as $bsw) {
                          echo "<li>".$bsw['name']." € ".$bsw['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($lunch['other'])){
                        echo "<h2>Contorni</h2>";
                        echo "<ul>";
                        foreach ($lunch['other'] as $bot) {
                          echo "<li>".$bot['name']." € ".$bot['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($lunch['wine'])){
                        echo "<h2>Vini</h2>";
                        echo "<ul>";
                        foreach ($lunch['wine'] as $bwn) {
                          echo "<li>".$bwn['name']." € ".$bwn['price']."</li>";
                        }
                        echo "</ul>";
                    }
                }
                ?>
            </div><!--Finisce parte dedicata al lunch-->

            <div class="col-md-12"><!--Inizia parte dedicata al dinner-->
                <?php
                if($dinner['title'] != ''){

                    echo "<h1>".$dinner['title']."</h1>";

                    if(is_array($dinner['starter'])){
                        echo "<h2>Antipasti</h2>";
                        echo "<ul>";
                        foreach ($dinner['starter'] as $bst) {
                          echo "<li>".$bst['name']." € ".$bst['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($dinner['first'])){
                        echo "<h2>Primi</h2>";
                        echo "<ul>";
                        foreach ($dinner['first'] as $bfs) {
                          echo "<li>".$bfs['name']." € ".$bfs['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($dinner['second'])){
                        echo "<h2>Secondi</h2>";
                        echo "<ul>";
                        foreach ($dinner['second'] as $bsc) {
                          echo "<li>".$bsc['name']." € ".$bsc['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($dinner['sweet'])){
                        echo "<h2>Dolci</h2>";
                        echo "<ul>";
                        foreach ($dinner['sweet'] as $bsw) {
                          echo "<li>".$bsw['name']." € ".$bsw['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($dinner['other'])){
                        echo "<h2>Contorni</h2>";
                        echo "<ul>";
                        foreach ($dinner['other'] as $bot) {
                          echo "<li>".$bot['name']." € ".$bot['price']."</li>";
                        }
                        echo "</ul>";
                    }
                    if(is_array($dinner['wine'])){
                        echo "<h2>Vini</h2>";
                        echo "<ul>";
                        foreach ($dinner['wine'] as $bwn) {
                          echo "<li>".$bwn['name']." € ".$bwn['price']."</li>";
                        }
                        echo "</ul>";
                    }
                }
                ?>
            </div><!--Finisce parte dedicata al dinner-->

        </div>

    </div>
    